<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'en_us', version '2.4'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completiononunenrolment'] = 'Completion on enrollment';
$string['completionstartonenrol'] = 'Completion tracking begins on enrollment';
$string['completionstartonenrolhelp'] = 'Begin tracking a student\'s progress in course completion after course enrollment';
$string['daysafterenrolment'] = 'Days after enrollment';
$string['durationafterenrolment'] = 'Duration after enrollment';
$string['periodpostenrolment'] = 'Period post enrollment';
$string['remainingenroledfortime'] = 'Remaining enrolled for a specified period of time
';
$string['remainingenroleduntildate'] = 'Remaining enrolled until a specified date
';
$string['unenrolment'] = 'Unenrollment';
